#!/bin/bash

# Disable Bluetooth services
sudo systemctl stop bluetooth
sudo systemctl disable bluetooth

# Check if Bluetooth is already off
if rfkill list bluetooth | grep -q "Soft blocked: yes"; then
    echo "Bluetooth is already disabled. No action needed."
else
    # Block Bluetooth device
    sudo rfkill block bluetooth
    echo "Bluetooth disabled."
fi

